Subject: RMS
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 25 Apr 2000 12:00:00 -0700 (PDT)

Fred:
Enclosed is a revised draft of the letter agreement.  Two points for you:

1. They want to roll over to next month the net payment that they will owe us 
for the month of March.  Are you okay with this?

2. They wanted to make it clear that their obligation to deliver barrells to 
us was only an amount equal to the amount that they own or control, even if 
that amount is less than the amount shown on the schedule or oin the Purchase 
Agreement.  In other words, they have no obligation to make up the 
difference.  Asr you okay ith this.  Alos, he told me to delete the "Amoco" 
language since  that lease was no longer part of the deal.

Let me know what you think.

carol